.RadTabStrip_cPanel
{
	font: 11px arial, tahoma, sans-serif;
}


.RadTabStrip_cPanel .level1 li a
{

	padding-left: 5px;
	background:transparent url('tabLeftFirstOff.gif') 0px 0px no-repeat;
	height: 28px;
	margin-right: -10px; 
	color: #242500;
	text-decoration:none;
	text-indent: 2px;
}

.RadTabStrip_cPanel .level1 li.last a,
.RadTabStrip_cPanel .level1 li.break a
{
	margin-right:0;
}

.RadTabStrip_cPanel .level1 li a .wrap
{
	padding-right: 4px;
	height: 28px;
	background:transparent url('tabRightLastOff.gif') right 0px no-repeat;
}

.RadTabStrip_cPanel .level1 li a:hover
{
	color: #242500;
}

.RadTabStrip_cPanel .level1 li a .innerWrap
{
	line-height: 28px;
	padding: 0px 5px;
	background:transparent url('tabStripeOff.gif') 0px 0px repeat-x;
	text-align: center;
}

.RadTabStrip_cPanel .level1 li a.selected
{
	padding-top: 0px;
	padding-left: 5px;
	background: transparent url('tabLeftFirstOn.gif') 0px 0px no-repeat;
	line-height: 28px;
	text-decoration: underline;

}
.RadTabStrip_cPanel .level1 li a.selected .wrap
{
	background-image:url('tabRightLastOn.gif');
	line-height: 28px;
	padding-right: 5px;
	color: #242500;
}


.RadTabStrip_cPanel .level1 li a.selected .innerWrap
{
	background-image:url('tabStripeOn.gif');
	padding-top: 0px;
}


.RadTabStrip_cPanel .level2 ul
{
	background: #fcfbf6;
	height:30px;
}

.RadTabStrip_cPanel .level2 li a
{
	color: #242500;
	text-decoration: none;
	padding: 6px 9px;
	font-weight: normal;
}

.RadTabStrip_cPanel .level2 li a:hover
{
	color: #242500;
	text-decoration: underline;
}

 .RadTabStrip_cPanel .level2 li a.selected
{
	color: #242500;
	text-decoration: underline;
}

.RadTabStrip_cPanel li a.disabled,
.RadTabStrip_cPanel li a.disabled .wrap,
.RadTabStrip_cPanel li a.disabled .innerWrap
{
	cursor: default;
	text-decoration: line-through;
}

.RadTabStrip_cPanel li a.red,
.RadTabStrip_cPanel li a.red .wrap,
.RadTabStrip_cPanel li a.red .innerWrap
{
	color: red;
}

/* scrolling arrows */

.RadTabStrip_cPanel .leftArrow
{
	background-image:url('ScrollLeft.gif');
	background-repeat: no-repeat;
	height: 11px;
	width: 8px;
}

.RadTabStrip_cPanel .rightArrow
{
	background-image:url('ScrollRight.gif');
	background-repeat: no-repeat;
	height: 11px;
	width: 8px;
}


.RadTabStrip_cPanel .leftArrowDisabled
{
	background-image:url('ScrollLeftDisabled.gif');
	height: 11px;
	width: 8px;
	background-repeat: no-repeat;
}

.RadTabStrip_cPanel .rightArrowDisabled
{
	background-image:url('ScrollRightDisabled.gif');
	height: 11px;
	width: 8px;
	background-repeat: no-repeat;
}